EDIT - bug #6949

The Media details view does not show the full image
09/15/2017 07:52 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal Found in Version:

Description

The Media details view does not show the full image anymore.

E.g. testserver/rem_conf_am -> Media Bulk editor -> search for A* -> select Arenaria biflora L. -> not the full hight of the image is
shown (see attachement)

After resizing the window the full image is shown. When using advanced view a larger part of the image is shown but still not the full
size.

Related issues:
Related to EDIT - bug #6966: "no file found" warning missing in simple media ... New
Copied from EDIT - feature request #6597: Migrate Details View Closed

Associated revisions

Revision 7d668f11 - 09/15/2017 01:01 PM - Patrick Plitzner

fix #6949 Refresh media detail element after image is loaded

Revision f3af8944 - 09/15/2017 01:12 PM - Patrick Plitzner

ref #6949 Catch potential racing condition exception (e3 related)

Revision c7dd4e36 - 10/04/2017 11:44 AM - Patrick Plitzner
ref #6949 Fix potential NPE

History

#1 - 09/15/2017 07:52 AM - Patrick Plitzner
- Copied from feature request #6597: Migrate Details View added

#2 - 09/15/2017 01:01 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|7d668f11deb5788a4d9161987d2{3530092ddc8b.

#3 - 09/15/2017 01:01 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Muiller

- Target version changed from Unassigned CDM tickets to Release 4.10

#4 - 09/20/2017 07:31 PM - Andreas Miiller

Seems to work and can be closed.

There is an issue now which | don't know if it is related. If entering an URL which does not link to any file the "No file found" warning is only shown in
advanced view. Is this wanted. Also | would expect that it is shown below the according URL of the MediaRepresentationPart but it is shown on

bottom of the Media section.
If this is a bug and not related please feel free to create a new ticket.

#5 - 09/20/2017 07:32 PM - Andreas Miuller
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/7d668f11deb5788a4d9161987d2f3530092ddc8b

- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miller to Patrick Plitzner

#6 - 09/21/2017 02:43 PM - Patrick Plitzner

- Related to bug #6966: "no file found" warning missing in simple media details view added

#7 - 09/21/2017 02:43 PM - Patrick Plitzner
- Status changed from Feedback to Closed

remaining issue #6966
